local fn = _gn(0xE9BD19F8121ADE3E)
--- Appears to just send specified weapon to your horse holster without having to be close
-- However, the weapon is not visible on the horse holster, but you can reach the weapon on the weapon wheel
function Global.SendWeaponToInventory(ped, weaponHash)
	return _in2(fn, ped, _ch(weaponHash))
end
